/* Media Quries */

/* Landscape */

/*@media only screen and (max-width: 1024px) and (max-height: 768px) and ( orientation: landscape) {}*/

@media only screen and (max-width: 2880px) {}

@media only screen and (max-width: 1136px) {


 .about-right h4 {
    font-size: 16px;
    line-height: 26px;
    margin: 6% 0 0 0 ;

} 
    
} 

@media only screen and (max-width: 1024px) {
    /* Intro */
    .intro-left h3 {
        font-size: 22px;
    }
    .intro-right h3 {
        font-size: 22px;
    }
    /* About */
    .about-left h3 {
        font-size: 22px;
    }
    .about-right h3 {
        font-size: 22px;
    }
    /* Services */
    .services-left h3 {
        font-size: 22px;
    }
    
    .services-left ul {

    font-size: 15px;
    line-height: 20px;

}  
    
    .services-right h3 {
        font-size: 22px;
    }
    
    .services-right ul {

    font-size: 15px;
    line-height: 20px;

}  
    
    
    /* News */
    .news-right p {
        line-height: 24px;
    }
}

@media only screen and (max-width: 960px){
    
 .top {
    background-image: url(../img/pc-background-small.jpg);
    background-position: center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}    
    
    
.carpet-bg {
    background-image: url(../img/carpet-bg-small.jpg);
     background-position: center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;   
}   
    
    /* Intro */
    .intro-left h3 {
        font-size: 22px;
        line-height: 30px;
        margin-bottom: 10%;
    }
    /* About */
    .about-left h3 {
        font-size: 20px;
        line-height: 30px;
        margin-bottom: 10%;
    }
    
 .about-right h4 {
    font-size: 15px;
    line-height: 26px;
    margin: 6% 0 0 0 ;

}     
    
    /* Services */
    .services-intro h3 {
        font-size: 18px;
    }
    .services-left h3 {
        font-size: 20px;
    }
    .services-left p {
        line-height: 25px;
    }
    
     .services-left ul {

    font-size: 14px;
    line-height: 20px;

}  
    
    .services-right p {
        line-height: 25px;
    }

    .services-right ul {

    font-size: 14px;
    line-height: 20px;

}       
    
    /* News */
    
    .news-left {
    background-position: center;
    }    
    .news-right p {
        line-height: 24px;
    }
    /* Contact */
    .contact-form {
        margin: 0 20%;
    }
}

@media only screen and (max-width: 854px){
    /* Intro */
    .intro-left h3 {
        font-size: 19px;
        line-height: 26px;
    }
    .intro-left p {
        font-size: 15px;
        line-height: 26px;
    }
    .intro-right h3 {
        font-size: 19px;
        line-height: 50px;
    }
    .intro-right p {
        font-size: 15px;
        line-height: 26px;
    }
    
 .pc-intro h3 {

    font-size: 20px;
    line-height: 26px;

}   
    
    /* About */
    .about-intro h3 {
        font-size: 20px;
        line-height: 26px
    }
    .about-left p {
        line-height: 22px;
    }
    .about-right p {
        line-height: 25px;
    }
    /* Services */
    .services-intro h3 {
        font-size: 16px;
    }
    .services-left h3 {
        font-size: 19px;
        line-height: 50px;
    }
    .services-left p {
        font-size: 14px;
        line-height: 26px;
    }
    .services-right h3 {
        font-size: 19px;
        line-height: 50px;
    }
    .services-right p {
        font-size: 15px;
        line-height: 26px;
    }
  
    
    /* News */
    .news-right h3 {
        font-size: 20px;
        line-height: 60px;
    }
    .news-right p {
        font-size: 15px;
        line-height: 22px;
    }
    /* Contact */
    .contact-form {
        margin: 0 24%;
    }
}

@media only screen and (max-width: 800px){
    /* Intro */
    .pc-intro h3 {
        line-height: 26px;
        margin-bottom: 4%;
    }
    /* About */
    .about-left h3 {
        font-size: 18px;
        line-height: 26px;
        margin-bottom: 4%;
    }
    .about-left p {
        font-size: 15px;
        line-height: 22px;
    }
    .about-right h3 {
        font-size: 18px;
        line-height: 26px;
        margin-bottom: 4%;
    }
    .about-right p {
        font-size: 15px;
        line-height: 22px;
    }
    
   /* About */  
    
.about-right h4 {
    font-size: 15px;
    line-height: 26px;
    margin: 6% 0 0 0 ;

}   
    
    /* Services */
    .services-intro h3 {
        font-size: 20px;
    }
    
    
    /* News */
    .news-right h3 {
        font-size: 20px;
        line-height: 60px;
    }
    .news-right p {
        font-size: 14px;
        line-height: 22px;
    }
    /* Contact */
    .contact-form {
        margin: 0 20%;
    }
}

@media only screen and (max-width: 736px){
    
/*Services*/  
    
.services-left p {
font-size: 15px;
line-height: 20px;
}    

.services-left ul {

font-size: 13px;
line-height: 20px;

}

.services-right p {
font-size: 15px;
line-height: 20px;
} 


/*News*/ 

.news-right p {
font-size: 14px;
line-height: 20px;
}    
    
    
}

@media only screen and (max-width: 667px){
    
    /* Intro */
    
    .intro-right h3 {
        line-height: 26px;
        margin-bottom: 10%;
    }
    
    /* About */
    
    .about-left h3 {
        font-size: 18px;
        line-height: 26px
    }
    .about-right h3 {
        font-size: 18px;
        line-height: 26px
    }
    
    
    
    /* Services */
    
    .services-intro h3 {
        font-size: 16px;
        line-height: 30px;
    }
    
    .services-left h3 {
        font-size: 16px;
        line-height: 18px;
        margin-bottom: 4%;
    }
    
    .services-left p {
        font-size: 14px;
        line-height: 23px;
    } 
    
     .services-left ul {

    font-size: 13px;
    line-height: 18px;

}     
    
    
    .services-right h3 {
        font-size: 16px;
        line-height: 26px;
        margin-bottom: 4%;
    }
    
.services-right p {
    font-size: 14px;
    line-height: 23px;
} 
    
    
.services-right ul {

    font-size: 13px;
    line-height: 18px;

}    
    
    
    
    /* News */
    .news-right h3 {
        font-size: 20px;
        line-height: 60px;
    }
    .news-right p {
        font-size: 13px;
        line-height: 20px;
    }
}

@media only screen and (max-width: 640px){
    
    /* Call to Action */
    .call_to_action h1 {
        font-size: 20px;
    }
    .call_to_action a {
        font-size: 20px;
    }
    
    /* Intro */    
    .pc-intro h3{
        font-size: 20px;
        line-height: 26px;
    }   
    
 /* About */  
    
   
    /* Services */
    .services-left p {
        font-size: 14px;
        line-height: 20px;
    }
    
      .services-left ul {

    font-size: 13px;
    line-height: 18px;

    }   
    
    .services-right p {
        font-size: 14px;
        line-height: 20px;
    }
    
    .services-right ul {

    font-size: 13px;
    line-height: 18px;

    }    
 
    
  
    /* News */
    
    .news-intro h3 {
        font-size: 18px;
        line-height: 60px;
    }
    .news-right h3 {
        font-size: 18px;
        line-height: 40px;
    }
}

@media only screen and (max-width: 568px){
    
    /* Call to Action */
    .call_to_action h1 {
        font-size: 20px;
    }
    .call_to_action a {
        font-size: 20px;
    }
    
    /* Intro */    
    .pc-intro h3{
        font-size: 20px;
        line-height: 26px;
    }   
    
 /* About */  
    
   
    /* Services */
    .services-left p {
        font-size: 14px;
        line-height: 20px;
    }
    
      
    .services-left ul {

    font-size: 14px;
    line-height: 20px;

    }    
    
    .services-right p {
        font-size: 14px;
        line-height: 20px;
    }
    
    
    .services-right ul {

    font-size: 14px;
    line-height: 20px;

    }  
    
  
    /* News */
    
    .news-intro h3 {
        font-size: 18px;
        line-height: 60px;
    }
    .news-right h3 {
        font-size: 18px;
        line-height: 40px;
    }
}

@media only screen and (max-width: 480px){
    

    /* Top */
    
    .top-intro h1 {
        font-size: 36px;
        line-height: 40px;
        margin: 22% 0 0 0;
    }
    .top-intro h2 {
        font-size: 36px;
        line-height: 40px;
        margin: 0 0 6% 0;
    }
    /* Intro */
    
    .pc-intro h1 {
        font-size: 36px;
        line-height: 40px;
    }
    .pc-intro h2 {
        font-size: 36px;
        line-height: 40px;
    }
    
    .pc-intro h3 {
        line-height: 26px;
        margin: 10% 0 4% 0;
    }
    
    .intro-left h3 {
        text-align: center;
        font-size: 22px;
        line-height: 26px;
    }

    .intro-left p {
        font-size: 18px;
        line-height: 26px;
    } 

    .intro-right h3 {
        text-align: center;
        font-size: 22px;
        line-height: 26px;
    }

    .intro-right p {
        font-size: 18px;
        line-height: 26px;
    }   
    
 /*About*/
    
.about-intro h2 {
    font-size: 40px;
    line-height: 60px;

}
    
.about-intro h2 span {
    font-size: 40px;
    line-height: 60px;

}     
    
    .about-left h3 {
    text-align: center;
    font-size: 22px;
    line-height: 26px;;
    } 

    .about-left p {
    font-size: 18px;
    line-height: 26px;
    }
    
    .about-right h3 {
    text-align: center;
    font-size: 22px;
    line-height: 26px;;
    } 

    .about-right p {
    font-size: 18px;
    line-height: 26px;
    } 
    
    
.about-right h4 {
    font-size: 18px;
    line-height: 26px;
    margin: 6% 0 0 0 ;

}     
    
/*Services*/ 
    
    .services-intro h1 {

    font-size: 36px;
    line-height: 40px;
    margin: 10% 0;
    } 

    .services-left h3 {
    text-align: center;
    font-size: 22px;
    line-height: 26px;;
    } 

    .services-left p {
    font-size: 18px;
    line-height: 26px;
    } 


    .services-right h3 {
    text-align: center;
    font-size: 22px;
    line-height: 26px;;
    } 

    .services-right p {
    font-size: 18px;
    line-height: 26px;
    } 
    
  .services-left ul {

    font-size: 15px;
    line-height: 22px;

}       
    
    
/*Testimonials*/ 
    
 .testimonials h1 {

    font-size: 18px;
    line-height: 30px;

}  
    
    
/*News*/
    
.news-intro h1 {
    font-size: 36px;
    line-height: 26px;
    margin: 10% 0 0 0;
} 
    
.news-intro h3 {
      line-height: 26px;
      margin: 10% 0 4% 0;
} 
    
.news-left{
display: none;
} 
    
.news-right {

    padding: 8% 18%;
} 
    
.news-right h3 {
    font-size: 18px;
    line-height: 60px;
} 
    
.news-right p {
    font-size: 14px;
    line-height: 26px;
}    
    
    
/* Contact */
    
    .contact-form {
        margin: 0 10%;
    }
}





/* Portrait */



@media only screen and (max-width: 1536px) and (max-height: 2048px) and ( orientation: portrait) {    
    .cd-nav-trigger {
        top: 1.2%!important;
    }
    
}     
    
@media only screen and (max-width: 1080px) and (max-height: 1920px) and ( orientation: portrait) {    
    .cd-nav-trigger {
        top: 1.2%!important;
    }
 }    
  
@media only screen and (max-width: 960px) and (max-height: 1600px) and ( orientation: portrait) {
    
  .services-left ul {

    font-size: 14px;
    line-height: 20px;

}  
    
}  

@media only screen and (max-width: 900px) and (max-height: 1440px) and ( orientation: portrait) {}  

@media only screen and (max-width: 800px) and (max-height: 1280px) and ( orientation: portrait) {}

@media only screen and (max-width: 768px) and (max-height: 1280px) and ( orientation: portrait) {
  
    
      
    
.services-left p {
    font-size: 15px;
    line-height: 20px;
} 
    
.services-left ul {

    font-size: 13px;
    line-height: 20px;

} 
    
  .services-right ul {

    font-size: 13px;
    line-height: 20px;

}    
    
    
    
    
}
    
@media only screen and (max-width: 768px) and (max-height: 1024px) and ( orientation: portrait) {
    

.services-left h3 {
    font-size: 19px;
    line-height: 26px;
    margin-bottom: 6%;
} 
    
.services-left p {
    font-size: 15px;
    line-height: 24px;
}   
    
.services-right p {
    font-size: 15px;
    line-height: 24px;
} 
    
} 

@media only screen and (max-width: 640px) and (max-height: 1136px) and ( orientation: portrait)  {
    
    
  .services-left ul {

    font-size: 12px;
    line-height: 20px;

}    
    
    
    
}
    
@media only screen and (max-width: 640px) and (max-height: 960px) and ( orientation: portrait)  {
    
/* Services */ 
    
 .services-left h3 {
    font-size: 19px;
    line-height: 26px;
    margin-bottom: 6%;
}
    
.services-left p {
    font-size: 14px;
    line-height: 20px;
}    
    
 .services-right h3 {
    font-size: 19px;
    line-height: 23px;
    margin-bottom: 6%;
}
    
.services-right p {
    font-size: 14px;
    line-height: 20px;
} 
    
 
    
    
/* Testimonials */
    
.testimonials h1 {

    font-size: 22px;
    line-height: 30px;

}     
    
}  

@media only screen and (max-width: 600px) and (max-height: 800px) and ( orientation: portrait) {
    
.top {
    background-image: url(../img/pc-background-small.jpg);
    background-position: center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}     
    
/* Intro */
    
.top-intro h1 {
    font-size: 40px;
    line-height: 50px;
} 
    
.top-intro h2 {
    font-size: 40px;
    line-height: 50px;

}  
    
.intro-left h3 {

    font-size: 24px;
    font-weight: 700;
    line-height: 60px;

}

.intro-left p {

    font-size: 16px;
    line-height: 30px;

}
.intro-right h3 {

    font-size: 24px;

    line-height: 60px;

}

.intro-right p {

    font-size: 16px;
    line-height: 30px;

}   
    
/* About */
    
.about-left h3 {

    font-size: 24px;
    line-height: 60px;

}

.about-left p {

    font-size: 16px;
    line-height: 30px;

}
    
.about-right h3 {

    font-size: 24px;
    line-height: 60px;

}

.about-right p {

    font-size: 16px;
    line-height: 30px;

}
    
 .news-left{
    display: none;
}          
    
/*Services*/  

    
.services-intro h1 {

    font-size: 50px;
    line-height: 60px;
    margin-bottom: 10%;

} 
    
.services-left h3 {

    font-size: 22px;
    line-height: 40px;

}

.services-left p {

    font-size: 16px;
    line-height: 26px;

}
    
.services-left ul {

    font-size: 15px;
    line-height: 26px;

}       
    
.services-right h3 {

    font-size: 22px;
    line-height: 40px;

}

.services-right  p {

    font-size: 16px;
    line-height: 30px;

}
    
.services-right ul {

    font-size: 15px;
    line-height: 26px;

}        
    
    
/* Testimonials */
    
.testimonials h1 {

    font-size: 22px;
    line-height: 30px;

} 
    
    
/* News*/
       
    
.news-right h3 {

    font-size: 24px;
    line-height: 60px;

}

.news-right p {

    font-size: 16px;
    line-height: 30px;

} 
    
/* Contact */
    
    .contact-form {
        margin: 0 10%;
    }
    
    
    
    
}

@media only screen and (max-width: 540px) and (max-height: 960px) and ( orientation: portrait) {
    
/* Top */   
    
.top-intro h1 {

    font-size: 40px;
    line-height: 50px;
    margin: 30% 0 0 0;

}
    
.top-intro h2 {

    font-size: 40px;
    line-height: 50px;
    margin: 0 0 8% 0;
    
}    
    
  
 .intro-left h3 {

    font-size: 24px;
    font-weight: 700;
    line-height: 30px;

}
    
/* Intro */
    
    .pc-intro h1{

    font-size: 40px;
    line-height: 50px;
    margin: 10% 0 0 0;

}   
    .pc-intro h2{

    font-size: 40px;
    line-height: 50px;
    margin: 0 0 8% 0;
    
}    
    
.intro-left h3 {
    text-align: center;
    font-size: 24px;
    line-height: 30px;
} 
    
.intro-left p {
    font-size: 16px;
    line-height: 26px;
} 
    
.intro-right h3 {
    text-align: center;
    font-size: 24px;
    line-height: 30px;
} 
    
.intro-right p {
    font-size: 16px;
    line-height: 26px;
} 
    
/* About */    
    
.about-left h3 {
    text-align: center;
    font-size: 24px;
    line-height: 26px;
}
    
.about-left p {
    font-size: 16px;
    line-height: 26px;
} 
    
.about-right h3 {
    text-align: center;
    font-size: 24px;
    line-height: 26px;
}
    
.about-right p {
    font-size: 16px;
    line-height: 26px;
} 
    
.about-right h4 {
    font-size: 16px;
    line-height: 26px;
    margin: 6% 0 0 0 ;

}     
    
/* Services */
    
.services-intro h1 {

    font-size: 50px;
    line-height: 60px;
    margin: 0 0 10% 0;

}  
     
.services-left h3 {
    text-align: center;
    font-size: 24px;
    line-height: 26px;
}
    
.services-left p {
    font-size: 16px;
    line-height: 26px;
} 
    
  .services-left ul {

    font-size: 15px;
    line-height: 22px;

}     
    
    
.services-right h3 {
    text-align: center;
    font-size: 24px;
    line-height: 26px;
}
    
.services-right p {
    font-size: 16px;
    line-height: 26px;
}  
    
.services-right ul {

    font-size: 15px;
    line-height: 22px;

}      
    
    
/* News */
    
 
.news-intro h3 {
    font-size: 16px;
    line-height: 40px;
}
    
.news-left {display: none;} 
    
 .news-right h3 {
    text-align: center; 
    font-size: 24px;
    line-height: 60px;
} 
    
.news-right p {

    font-size: 16px;
    line-height: 30px;

}    
    
}

@media only screen and (max-width: 480px) and (max-height: 854px) and ( orientation: portrait) {
 
/* Top */
    
.top-logo {
    display:none;
    margin: 0.8% auto 0.4% auto;
}
    
.mobile-logo {
    display:block;
    margin: 0.8% auto 0.4% auto;  
}    

    
/* About */
    
.about-left h3 {
     font-size: 24px;
    line-height: 26px;
    margin-bottom: 10%;
}  
    
 .about-bottom h2 {
   
    font-size: 30px;
    line-height: 40px;

}     
    
    
.about-bottom h2 span {
   
    font-size: 30px;
    line-height: 40px;

}    
    
    

/* Services */   
    
.services-left p {
    font-size: 18px;
    line-height: 26px;
} 
    
.services-right p {
    font-size: 18px;
    line-height: 26px;
} 
    
/* Testimonials */
    
.testimonials h1 {

    font-size: 18px;
    line-height: 30px;

}
    
 /* News */
    
 .news-intro h3 {
    font-size: 14px;
    line-height: 40px;
}
    
.news-right h3 {

    font-size: 22px;
    line-height: 60px;

}

.news-right p {

    font-size: 14px;
    line-height: 26px;
 
}    
    
}

@media only screen and (max-width: 480px) and (max-height: 800px) and ( orientation: portrait) {
 
/* Top */
    
.top-logo {
    display:none;
    margin: 0.8% auto 0.4% auto;
}
    
.mobile-logo {
    display:block;
    margin: 0.8% auto 0.4% auto;  
}    

.top-intro h1 {
    font-size: 36px;
    line-height: 40px;
}
    
.top-intro h2 {
    font-size: 36px;
    line-height: 40px;
}    
    
/* About */
    
.about-left h3 {
     font-size: 24px;
    line-height: 26px;
    margin-bottom: 10%;
}  

/* Services */   
    
.services-left p {
    font-size: 16px;
    line-height: 26px;
} 
    
.services-right p {
    font-size: 16px;
    line-height: 26px;
} 
    
/* Testimonials */
    
.testimonials h1 {

    font-size: 18px;
    line-height: 30px;

}
    
 /* News */
    
 .news-intro h3 {
    font-size: 14px;
    line-height: 40px;
}
    
.news-right h3 {

    font-size: 22px;
    line-height: 60px;

}

.news-right p {

    font-size: 14px;
    line-height: 26px;
 
}    
    
}

@media only screen and (max-width: 414px) and (max-height: 736px) and ( orientation: portrait) {
    
/*Call_to_Action*/ 
    
.call_to_action h1 {
    font-size: 18px;
}
    
.call_to_action h1 a{
    font-size: 18px;
}
    
/*About*/    
    
.about-left p {
    font-size: 16px;
    line-height: 22px;
}
    
.about-right p{
    font-size: 16px;
    line-height: 22px;
}    
      
    
    
 /*Services*/
    
.services-left p {
    font-size: 16px;
    line-height: 22px;
}    
    
.services-left ul {

    font-size: 14px;
    line-height: 20px;

}
    
.services-right p {
    font-size: 16px;
    line-height: 22px;
} 
    
.services-right ul {

    font-size: 14px;
    line-height: 20px;

}
    
/*News*/
    
.news-right p {
    font-size: 14px;
    line-height: 22px;
}    
    
    
}

@media only screen and (max-width: 375px) and (max-height: 667px) and ( orientation: portrait) {
    
/* Top */
    
.top-intro h1 {
    font-size: 40px;
    line-height: 50px;
    margin: 30% 0 0 0;
}
    
.top-intro h2 {
    font-size: 40px;
    line-height: 50px;
} 
    
/* Intro */
    
.intro-left h3 {

    font-size: 24px;
    line-height: 26px;
    margin-bottom: 10%;
}    

.intro-right h3 {

    font-size: 24px;
    line-height: 26px;
    margin-bottom: 10%;
}
 
/* About */  
    
.about-intro h2{
    font-size: 40px;
    line-height: 50px;
    margin: 10% 0 0 0;
    }    
    
.about-left h3 {
    font-size: 24px;
    line-height: 26px;
    margin-bottom: 10%;
}
       
.about-left p {
    font-size: 16px;
    line-height: 24px;
    
} 
    
.about-right h3 {
    font-size: 24px;
    line-height: 26px;
    margin-bottom: 10%;
}   
    
.about-right p {
    font-size: 16px;
    line-height: 24px;
} 
    
    .about-bottom{
        margin:0 6%;
    }    
    

/* Call_to_Action */
    
.call_to_action h1 {
    font-size: 16px;
}
    
.call_to_action a {
    font-size: 16px;
}    
    
/* Services */
    
.services-intro h1 {
    font-size: 40px;
    line-height: 50px;
    margin: 10% 0 6% 0;
    }  
    
.services-left h3 {
    font-size: 24px;
    line-height: 26px;
    margin-bottom: 10%;    
  }
    
 .services-left p {
    font-size: 15px;
    line-height: 20px;
}   
    
    
  .services-left ul {

    font-size: 13px;
    line-height: 20px;

}     
    
.services-right h3 {
    font-size: 24px;
    line-height: 26px;
    margin-bottom: 10%;   
  } 
    
 .services-right p {
    font-size: 15px;
    line-height: 20px;
}
    
  .services-right ul {

    font-size: 13px;
    line-height: 20px;

}     
     
    
/* Testimonials */
    
.testimonials h1 {

    font-size: 14px;
    line-height: 30px;

} 
    
 /* News */
    
.news-intro h3 {
    font-size: 16px;
    line-height: 26px;
}

.news-right p {

    font-size: 14px;
    line-height: 22px;
 
}       
    
}

@media only screen and (max-width: 360px) and (max-height: 640px) and ( orientation: portrait) {

/* Top*/
    
 .top-intro h1 {
    font-size: 36px;
    line-height: 40px;
     margin: 40% 0 0 0;
}  
    
.top-intro h2 {
    font-size: 36px;
    line-height: 40px;
    margin: 0 0 10% 0;
}  
    
.call_to_action h1 {
    font-size: 16px;
}

.call_to_action a {
    font-size: 16px;
}  
    
/* Intro*/  
    
    .pc-intro h3{
        font-size: 20px;
        line-height: 26px;
    }
    
.intro-left h3 {
    text-align: center;

    line-height: 26px;
    margin-bottom: 10%;
}
           
.intro-right h3 {
    text-align: center;
    font-size: 20px;
    line-height: 26px;
    margin-bottom: 10%;
}    
     
    
/*About*/  
    
    
.about-intro h2 {

    font-size: 36px;
    line-height: 26px;
    margin: 20% 0;

}  
    
.about-intro h2 span {
    font-size: 36px;
    line-height: 26px;
    margin: 20% 0;
}  
    
.services-intro h1 {
    font-size: 36px;
    line-height: 36px;
    margin: 20% 0;
}    
    
.about-left p {
    font-size: 16px;
    line-height: 22px;
} 
    
/*Services*/ 
    

    
.services-left p {
    font-size: 16px;
    line-height: 20px;
} 
    
.services-left ul {

    line-height: 18px;
}     
    
.services-right p {
    font-size: 16px;
    line-height: 20px;
} 
    
/*Testimonials*/ 
    
.testimonials h1 {
    font-size: 16px;
    line-height: 26px;
}    

/*News*/
    
.news-intro h3 {
    font-size: 16px;
    line-height: 26px;
}    
    
.news-right p {
    font-size: 14px;
    line-height: 20px;
}   
    
}

@media only screen and (max-width: 320px) and (max-height: 568px) and ( orientation: portrait) {
    
    
 .services-left {

    height: auto;

}   
    
}

@media only screen and (max-width: 320px) and (max-height: 480px) and ( orientation: portrait) { 
 
/*Intro*/ 
    
.top-intro h1 {
    font-size: 30px;
    line-height: 40px;
    margin-top: 40%;
} 
    
.top-intro h2 {
    font-size: 30px;
    line-height: 40px;
    margin-bottom: 10%;
}  
    
.pc-intro h3 {
    font-size: 18px;
    line-height: 26px;
    margin: 20% 0 10% 0;
}  

.pc-intro h1 {
    font-size: 30px;
    line-height: 40px;
} 

.pc-intro h2 {
    font-size: 30px;
    line-height: 40px;
} 
    
.intro-left h3 {
    text-align: center;
    font-size: 20px;
    line-height: 26px;
    margin-bottom: 10%;
}
           
.intro-right h3 {
    text-align: center;
    font-size: 20px;
    line-height: 26px;
    margin-bottom: 10%;
}   
    

/*Call_to_Action*/   
    
.call_to_action h1 {
    font-size: 14px;
}
    
.call_to_action a {
    font-size: 14px;
} 
    
/*About*/ 
    
.about-intro h2 {

    font-size: 30px;
    line-height: 36px;

}
    
.about-intro h2 span {
    font-size: 30px;
    line-height: 0px;

} 
    
.about-intro h3 {
    font-size: 16px;
    line-height: 26px;
    margin-bottom: 8%;
} 
    
.about-left h3 {
    text-align: center;
    font-size: 20px;
    line-height: 26px;
    margin-bottom: 10%;
} 
    
.about-left p {
    font-size: 16px;
    line-height: 21px;
}     
    
.about-right h3 {
    text-align: center;
    font-size: 20px;
    line-height: 26px;
    margin-bottom: 10%;
}  
       
.about-right p {
    font-size: 16px;
    line-height: 22px;
} 
    
.about-right h4 {
    font-size: 14px;
    line-height: 26px;
    margin: 6% 0 0 0 ;

}   
 
 
/*Services*/ 
    
.services-intro h1 {
    font-size: 30px;
    line-height: 36px;
    margin-bottom: 10%;
}
        
    
.services-left h3 {
    text-align: center;    
    font-size: 20px;
    line-height: 26px;
    margin-bottom: 10%;
}
    
.services-right h3 {
    text-align: center;    
    font-size: 20px;
    line-height: 26px;
    margin-bottom: 10%;
}    
    
.services-left p {
    font-size: 14px;
    line-height: 20px;
}
    
  .services-left ul {

    font-size: 12px;
    line-height: 18px;

}     
    
.services-right p {
    font-size: 14px;
    line-height: 20px;
} 
    
.services-right ul {

    font-size: 12px;
    line-height: 18px;

}    
    
    
 /*Testimonials*/   

 .testimonials h1 {
    font-size: 14px;
    line-height: 20px;
}   
   
    
/*News*/ 
    
.news-intro h1 {

    font-size: 30px;
    line-height: 60px;

} 
    
    
.news-intro h3 {

    font-size: 14px;
    line-height: 20px;
}
    
.news-right h3 {
    text-align: center;
    font-size: 18px;
    line-height: 50px;
} 
    
.news-right p {
    font-size: 14px;
    line-height: 18px;
    margin-bottom: 6%;
}
    
/*Contact*/ 
    
    
.contact-info h2 {

    font-size: 20px;
    line-height: 26px;
    margin-bottom: 10%;
}
    
.contact-info h4 {

    font-size: 18px;
    line-height: 26px;
    margin-bottom: 10%;

}    
    
}



    